pomegranate-clojure 1.1.0+really-2 source package in Ubuntu

Changelog

pomegranate-clojure (1.1.0+really-2) unstable; urgency=medium

  * Autopkgtests should use clojure, not clojure1.8 (Closes: #927423)

 -- Elana Hashman <email address hidden>  Fri, 19 Apr 2019 09:43:22 -0400

Upload details

Uploaded by:
Debian Clojure Maintainers on 2019-04-19
Uploaded to:
Sid
Original maintainer:
Debian Clojure Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2020-10-23 universe misc
Groovy release on 2020-04-24 universe misc
Focal release on 2019-10-18 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pomegranate-clojure_1.1.0+really-2.dsc 2.4 KiB 20faecc7147ae13bed67f7b361d05dcddd6751e10e1ccb4cfbdb2b923777fac4
pomegranate-clojure_1.1.0+really.orig.tar.gz 29.5 KiB b4ee61427e9f973aecaa1cd669f51f66445878c804fe8953a5240b8219ce175d
pomegranate-clojure_1.1.0+really-2.debian.tar.xz 7.1 KiB a7f186e126a6025d0c18ef91b0172ce79ec441cd237c1174304c66d702bbd6c8

Available diffs

No changes file available.

Binary packages built by this source

libpomegranate-clojure: No summary available for libpomegranate-clojure in ubuntu eoan.

No description available for libpomegranate-clojure in ubuntu eoan.